imports:
    - { resource: ../config/default.yml }

framework:
    http_method_override: false
    serializer:
        enabled: true
        default_context:
            enable_max_depth: true
    property_info: { enabled: true }

services:
    serializer.alias:
        alias: serializer
        public: true
